Import Debian version 5.0.11

parrot-interface (5.0.11) parrot-updates; urgency=medium
.
  * Make mate, kde and xfce depend on parrot-displaymanager.
4 jobs for debian/5.0.11
latest